#+TODO: TODO(t) STARTED(s) WAITING(w) | DONE(d) CANCELED(c)
#+TAGS: budget(b) house(h) @computer(c) @phone(p) errants(e) @fun(f) @read(r) @today(t) @tonight(n) @lifemgt(l) @loh(o)
* TODO After I've worked with it for a bit, change the TAGS in this file to something logical
How to .org file: a catch-all to house those things that I've not committed to memory yet...
* Git

* Git

